0 Replies Latest reply on Aug 20, 2015 10:08 AM by sonnenjakob11

    Neue Frage: Funktionsstörung CyberLink-MediaEspresso durch aktuellen AMD-Treiber (?)

    sonnenjakob11

      Sehr geehrte Damen und Herren, Ich installierte unter Win7-64bit das Programm CyberLink-MediaSuite 10. Einige Teilprogramme funktionierten sofort, aber MediaEspresso startete nicht. Ich nahm Kontakt zu CyberLink auf und erhielt nach verschiedenen Zuarbeiten und Prüfung meiner PC-Einstellungen mit Hilfe eines Testprogrammes, welches mir CyberLink bereitstellte, die Auskunft (Zitat):

       

      "Sehr geehrter Nutzer, wir konnten erkennen, dass Sie den aktuellen AMD-Treiber verwenden. Dieser verhindert aufgrund einer Veränderung der Videoencodierung den Start von MediaEspresso. Wir empfehlen Ihnen daher, die vorhergehende Version des AMD-Treibers (14.X) zu installieren. Danach sollte MediaEspresso wieder starten.

       

      Mit freundlichen Grüßen

      Ihr CyberLink Support Team"

       

      Ist diese Funktionsstörung bekannt? Kann ich diese Störung mit dem Vorgänger-Treiber wirklich beheben? Wo bekomme ich den Vorgänger-Treiber her? Ich besitze ihn nicht und konnte ihn im Download-Verzeichnis von AMD auch nicht finden. Über eine Hilfestellung würde ich mich freuen.

       

      Mit freundlichen Grüßen

      Sonnenjakob11